  /*---------- MasterPage selector combobox ----------*/
    ul.rcbList li.masterpage
    {
        background: url(../Images/TDCM/Folder.gif) no-repeat 0 2px;
        display: block;
        height: 23px;
        list-style: none;
        padding: 0 0 0 23px;
        height: 25px;
    }
    ul.rcbList li.masterpageLevel1
    {
        padding-left: 20px;
        background-position: 0px 0px;
    }
    ul.rcbList li.masterpageLevel2
    {
        padding-left: 40px;
        background-position: 20px 0px;
    }
    ul.rcbList li.masterpageLevel3
    {
        padding-left: 60px;
        background-position: 40px 0px;
    }
    ul.rcbList li.masterpageLevel4
    {
        padding-left: 80px;
        background-position: 60px 0px;
    }
    ul.rcbList li.masterpageLevel5
    {
        padding-left: 100px;
        background-position: 80px 0px;
    }
    ul.rcbList li.masterpageLevel6
    {
        padding-left: 120px;
        background-position: 100px 0px;
    }
    ul.rcbList li.masterpageLevel7
    {
        padding-left: 140px;
        background-position: 120px 0px;
    }
    ul.rcbList li.masterpageLevel8
    {
        padding-left: 160px;
        background-position: 140px 0px;
    }
    ul.rcbList li.masterpageLevel9
    {
        padding-left: 180px;
        background-position: 160px 0px;
    }
    ul.rcbList li.masterpageLevel10
    {
        padding-left: 200px;
        background-position: 180px 0px;
    }
    